/*--- Avanquest WebEasy Page Style ---*/


.cc296              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc297              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc298              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc299              { /* Common */
	border          :   0.00pt none #808000;
	}
.cc300              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc301              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc302              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc303              { /* Common */
	border          :   0.00pt none #404040;
	}
.cc304              { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,518.25pt,3.75pt,0.00pt);
	}
.cc305              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc306              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc307              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc308              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc309              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc310              { /* Common */
	border          :   0.00pt none #808080;
	}
div#e54             { /* SE-6H Halo typical VSWR ... */
	position        : absolute;
	left            : 169.50pt;
	top             :1776.00pt;
	width           : 339.75pt;
	height          :  30.75pt;
	}
div#e53             { /* Detail showing mast moun... */
	position        : absolute;
	left            : 529.50pt;
	top             : 398.25pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#e52             { /* SE-6H 6 Meter Halo Anten... */
	position        : absolute;
	left            : 255.75pt;
	top             : 404.25pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
span#e51            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3020014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  76.50pt;
	}
span#e50            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3020013.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   4.50pt;
	width           :  82.50pt;
	height          :  55.50pt;
	}
div#e49             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  31.50pt;
	top             :  18.00pt;
	width           :  36.75pt;
	height          :  30.00pt;
	}
h1#e48              { /* <STRONG><FONT color="#c0... */
	text-align      : center;
	position        : absolute;
	left            : 135.00pt;
	top             :  10.50pt;
	width           : 376.50pt;
	height          :  30.00pt;
	}
h2#e47              { /* <DIV><FONT color="#fffff... */
	text-align      : center;
	position        : absolute;
	left            : 198.75pt;
	top             :  44.25pt;
	width           : 246.00pt;
	height          :  23.25pt;
	}
div#e46             { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            :  95.25pt;
	top             :  62.25pt;
	width           : 141.00pt;
	height          :  21.00pt;
	}
div#e45             { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            : 475.50pt;
	top             :  36.00pt;
	width           : 196.50pt;
	height          :  18.75pt;
	}
div#e44             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 475.50pt;
	top             :  52.50pt;
	width           : 160.50pt;
	height          :  24.75pt;
	}
span#e43            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 645.00pt;
	top             :   0.75pt;
	width           :  78.00pt;
	height          :  74.25pt;
	}
span#e42            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3020011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  76.50pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
span#e41            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3020010.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 129.75pt;
	width           : 518.25pt;
	height          :   3.75pt;
	}
div#e40             { /* <DIV><STRONG>SE-6H:&nbsp... */
	position        : absolute;
	left            : 151.50pt;
	top             : 113.25pt;
	width           : 470.25pt;
	height          :  23.25pt;
	}
img#e39             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 107.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e38             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  26.25pt;
	top             : 110.25pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
img#e37             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 155.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
img#e36             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 179.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e35             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  27.00pt;
	top             : 158.25pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e34             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  26.25pt;
	top             : 181.50pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e33             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 176.25pt;
	top             :  81.00pt;
	width           :  60.00pt;
	height          :  15.00pt;
	}
div#e32             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 328.50pt;
	top             :  81.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e31             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 410.25pt;
	top             :  81.00pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e30             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 492.00pt;
	top             :  81.00pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e29             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 567.00pt;
	top             :  81.00pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
img#e28             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            :  10.50pt;
	top             : 131.25pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e27             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  31.50pt;
	top             : 135.00pt;
	width           :  62.25pt;
	height          :  14.25pt;
	}
div#e26             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 240.75pt;
	top             :  79.50pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
span#e25            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3010005.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 273.75pt;
	width           : 107.25pt;
	height          : 102.00pt;
	}
div#e24             { /* <DIV>The SE-6H, 6-Meter&... */
	position        : absolute;
	left            : 151.50pt;
	top             : 153.75pt;
	width           : 511.50pt;
	height          : 181.50pt;
	}
img#e23             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            : 223.50pt;
	top             : 354.75pt;
	width           : 175.50pt;
	height          : 132.00pt;
	}
img#e22             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            : 488.25pt;
	top             : 354.00pt;
	width           : 177.00pt;
	height          : 132.75pt;
	}
div#e21             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 225.75pt;
	top             : 497.25pt;
	width           : 174.00pt;
	height          :  38.25pt;
	}
div#e20             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 490.50pt;
	top             : 506.25pt;
	width           : 178.50pt;
	height          :  34.50pt;
	}
div#e19             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 214.50pt;
	top             : 817.50pt;
	width           : 147.00pt;
	height          : 420.00pt;
	}
div#e18             { /* <DIV>50&nbsp;Mc. to&nbsp... */
	position        : absolute;
	left            : 366.75pt;
	top             : 846.75pt;
	width           : 313.50pt;
	height          : 391.50pt;
	}
div#e17             { /* <DIV><STRONG>$189.00</ST... */
	position        : absolute;
	left            : 213.00pt;
	top             :1208.25pt;
	width           :  50.25pt;
	height          :  21.75pt;
	}
div#e16             { /* <DIV>SE-6H-U, 6 Meter Ha... */
	position        : absolute;
	left            : 276.00pt;
	top             :1209.00pt;
	width           : 312.75pt;
	height          :  34.50pt;
	}
div#e15             { /* <DIV><STRONG>$189.00</ST... */
	position        : absolute;
	left            : 216.00pt;
	top             :1299.00pt;
	width           :  54.00pt;
	height          :  17.25pt;
	}
div#e14             { /* <DIV>SE-6H-N, 6 Meter Ha... */
	position        : absolute;
	left            : 275.25pt;
	top             :1299.75pt;
	width           : 320.25pt;
	height          :  37.50pt;
	}
img#e13             { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            : 107.25pt;
	top             :1605.75pt;
	width           : 531.00pt;
	height          : 398.25pt;
	}
div#e12             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 138.75pt;
	top             :1626.75pt;
	width           : 468.75pt;
	height          :  18.00pt;
	}
span#e11            { /* sal_electronics_2021_v30... */
	background      : transparent url(sal_electronics_2021_v3020002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2095.50pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
div#e10             { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            : 164.25pt;
	top             :2100.00pt;
	width           : 387.00pt;
	height          :  32.25pt;
	}
img#e9              { /* eham_logo.gif */
	position        : absolute;
	left            :  28.50pt;
	top             : 513.75pt;
	width           : 120.00pt;
	height          :  38.25pt;
	}
div#e8              { /* Review of the SE-6H Halo... */
	position        : absolute;
	left            :  33.75pt;
	top             : 564.75pt;
	width           : 117.00pt;
	height          :  33.75pt;
	}
div#e7              { /* <STRONG><FONT color="#ff... */
	position        : absolute;
	left            : 234.75pt;
	top             :1445.25pt;
	width           : 349.50pt;
	height          :  30.75pt;
	}
img#e6              { /* sal_electronics_2021_v30... */
	position        : absolute;
	left            : 372.00pt;
	top             :1481.25pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
div#e5              { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 188.25pt;
	top             :1399.50pt;
	width           : 410.25pt;
	height          :  33.00pt;
	}
div#e4              { /* <STRONG>Valued features ... */
	position        : absolute;
	left            : 213.00pt;
	top             : 573.75pt;
	width           : 526.50pt;
	height          : 230.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 276.75pt;
	top             :1245.00pt;
	width           : 120.00pt;
	height          :  24.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 278.25pt;
	top             :1340.25pt;
	width           : 119.25pt;
	height          :  26.25pt;
	}
div#e1              {
	position        : absolute;
	left            :  12.00pt;
	top             : 408.75pt;
	width           : 102.00pt;
	height          :  76.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
